@import url('https://fonts.googleapis.com/css?family=Old+Standard+TT&display=swap');

@media screen and (max-width: 39.9375em) {
	.bom-n6 .headerTop {
		background-position: 90% 0 !important;
	}
}
div.bom-n6 .headerTop:before {
    background :transparent !important;
}

.bom-n6.bom-foundation-wrapper .header .headerContent .obitName h1{
    font-family: "Old Standard TT",serif !important;
}
.bom-n6.bom-foundation-wrapper .header .headerContent .obitName h1,
.bom-n6.bom-foundation-wrapper #dm .header .headerContent .obitName h1,
.bom-n6.bom-foundation-wrapper .headerTop .socialContainer span.small-text,
div.bom-n6 .headerTop .dateRange {
    color: #1f1f1f !important;
    text-shadow: none;
   
}
